* 							{ 
							margin:0; 
							padding:0;
							}
							
body 						{ 
							font-size:13px;
							font-family:Arial, Helvetica, sans-serif;
							text-align:left;
							background-color:#000000;
							}
							
h1							{
							color:#ffffff;
							font-size:30px;
							font-family:Arial, Helvetica, sans-serif;
							}
							
h2							{
							color:#1193d6;
							font-size:20px;
							font-family:Arial, Helvetica, sans-serif;
							font-style:italic;
							}
							
h3							{
							color:#ffae00;
							font-size:16px;
							font-family:Arial, Helvetica, sans-serif;
							}
							
							
a {text-decoration:none; color:#ffffff;}
a:hover {text-decoration:none; color:#ffae00;}

a.link {text-decoration:none; color:#ffffff;}
a.link:hover {text-decoration:none; color:#ffae00;}

/*=================RANDOM==================*/

.clear						{
							width:200px;
							height:1px;
							clear:both;
							position:relative;
							}
							
.clear_gallery				{
							width:200px;
							height:70px;
							clear:both;
							position:relative;
							}
							
#errormsg					{
							color:#ffae00;
							}

/*=================HEADER==================*/

#header_wrapper				{
							height:464px;
							background-image:url(../images/header-background-extension.png);
							background-position:center bottom;
							background-repeat:no-repeat;
							background-color:#000000;
							position:relative;
							}
							
#header						{
							width:955px;
							height:464px;
							margin-left:auto;
							margin-right:auto;
							background-image:url(../images/header-background.jpg);
							background-position:center bottom;
							background-repeat:no-repeat;
							position:relative;
							}
							
#header_number				{
							height:69px;
							width:290px;
							padding-left:665px;
							padding-top:50px;
							color:#ffffff;
							font-size:42px;
							font-weight:bold;
							position:relative;
							}
							
#header_menu				{
							height:59px;
							width:940px;
							padding-left:15px;
							padding-top:286px;
							background-image:url(../images/menu-background.png);
							background-position:center bottom;
							background-repeat:no-repeat;
							position:relative;
							}
							
.menu_item					{
							background-image:url(../images/menu-background.png);
							background-position:center;
							background-repeat:repeat;
							padding-left:20px;
							padding-right:20px;
							padding-top:22px;
							padding-bottom:21px;
							float:left;
							position:relative;
							}
							
.menu_spacer				{
							width:3px;
							float:left;
							position:relative;
							}
							
#header_menu a				{
							font-size:14px;
							color:#ffffff;
							text-decoration:none;
							}
							
#header_menu a:hover		{
							color:#f1be4a;
							}
							
#seperator					{
							height:10px;
							background-color:#000000;
							position:relative;
							}

/*=================CONTENT==================*/

#content_wrapper			{
							background-color:#040c19;
							position:relative;
							}
							
#content					{
							width:875px;
							color:#ffffff;
							padding:40px;
							margin-left:auto;
							margin-right:auto;
							position:relative;
							}
							
#blue_text					{
							color:#1193d6;
							font-size:14px;
							}
				
/*====LEFT====*/

#left_column				{
							width:600px;
							float:left;
							position:relative;
							}
		
.home_bullets				{
							width:285px;
							font-size:13px;
							float:left;
							position:relative;
							}
							
.home_bullets ul			{
							list-style:none;
							}
							
#bullets					{
							font-size:13px;
							float:left;
							position:relative;
							}
							
#bullets ul					{
							list-style:none;
							}
							
/*====MIDDLE====*/
							
#column_spacer				{
							width:45px;
							float:left;
							position:relative;
							}
	
/*====RIGHT====*/	
											
#right_column				{
							width:230px;
							font-size:13px;
							float:left;
							position:relative;
							}
							
#right_column table			{
							font-size:10px;
							}
							
#contact_info				{
							line-height:1.5em;
							position:relative;
							}
							
.yellow_text				{
							color:#ffae00;
							}
							
.email						{
							color:#ffffff;
							text-decoration:none;
							}
							
.email:hover				{
							color:#1193d6;
							}
							
/*=================INPUTS==================*/

input[type="text"]			{
							width:155px;
							height:21px;
							border:1px;
							border-color:#112340;
							color:#ffffff;
							font-family:Arial, Helvetica, sans-serif;
							font-size:13px;
							background-color:#112340;
							}
							
input[type="submit"]		{
							width:60px;
							height:21px;
							border:none;
							font-size:9px;
							color:#ffffff;
							cursor:pointer;
							background-color:#112340;
							}
							
textarea					{
							width:155px;
							height:60px;
							color:#ffffff;
							font-family:Arial, Helvetica, sans-serif;
							font-size:13px;
							border:1px;
							border-color:#112340;
							resize:none;
							background-color:#112340;
							}
							
#textarea_row				{
							height:65px;
							}
							
.input_row					{
							height:25px;
							}
							
/*=================FOOTER==================*/

#footer_wrapper				{
							background-color:#000000;
							position:relative;
							}
							
#footer						{
							height:32px;
							width:915px;
							font-size:12px;
							padding-left:40px;
							padding-top:15px;
							color:#2c4163;
							margin-left:auto;
							margin-right:auto;
							position:relative;
							}
							
#footer a					{
							color:#2c4163;
							text-decoration:none;
							}
							
#footer a:hover				{
							color:#ffffff;
							}